Maintainer dashboard

Navigation: Todo list / Versions / Bugs / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question “I have a few hours for Debian, what should I do now?”. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format

Todo list

type source description hide
RC bug qt-at-spi RC bug needs fixing: #762672: qt-at-spi: when this package is installed, other programs fail to run hide
RC bug gnome-mousetrap RC bug needs fixing: #655930: gnome-mousetrap: broken by python-opencv 2.3 hide
testing migration gnome-mousetrap Migration: Not in testing for 1016 days hide
vcs emacspeak New version: ready for upload hide
new upstream at-spi2-atk New version available: 2.14.1 hide
new upstream natbraille New version available: 2.1. hide
new upstream at-spi2-core New version available: 2.14.1 hide
new upstream pocketsphinx New version available: android-demo-5prealpha-android-studio hide
new upstream sphinxbase New version available: 5prealpha hide
new upstream gnome-orca New version available: 3.14.2 hide
new upstream daisy-player New version available: 9.2.1 hide
new upstream ebook-speaker New version available: 2.10 hide
new upstream brltty New version available: 5.2 hide
Show all todos

Versions

source squeeze wheezy jessie sid experimental vcs upstream
accerciser 1.10.1-1   3.4.1-1   3.14.0-1     3.14.0-1   3.14.0  
at-spi2-atk   2.5.3-2   2.14.0-2     2.14.0-2   2.14.1  
at-spi2-core   2.5.3-2   2.14.0-1     2.14.0-1   2.14.1  
brltty 4.2-7+squeeze2   4.4-10+deb7u1   5.2~20141018-2     5.2~20141018-2   5.2  
cicero   0.7.2-2   0.7.2-3      
console-braille 1.2   1.3     1.4    
daisy-player   7.1.1-1   9.0.0-1     9.0.0-2   9.2.1  
dots 0.0.20100108-2   0.0.20100108-3     0.0.20100108-4    
ebook-speaker   2.0-3   2.8.1-1     2.11.0-1   2.10  
edbrowse 3.4.1-1     3.5.1-1     3.5.1-2   3.5.1  
eflite 0.4.1-4   0.4.1-6     0.4.1-7   0.4.1  
emacspeak 29.0-6   29.0-9   40.0+dfsg-3     40.0+dfsg-4   40.0  
espeak 1.43.03-2   1.46.02-2   1.48.04+dfsg-1     1.48.04+dfsg-2   1.48.04  
espeakedit 1.43.03-1   1.46.02-2   1.48.03-3     1.48.03-4   1.48.03  
espeakup 1:0.71-1   1:0.71-13   1:0.71-17   1:0.71-18     1:0.71-17   0.71  
festvox-mbrola   1.95-1      
flite 1.4-release-2   1.4-release-6   1.4-release-11     1.4-release-12   1.4-release  
fonts-opendyslexic   20130616-1     20130616-1   20130616  
gnome-mousetrap 0.4-1     0.4-4     0.4-5    
gnome-orca 2.30.2-2   3.4.2-2   3.14.0-2     3.14.0-2   3.14.2  
java-atk-wrapper   0.30.4-3   0.30.5-1     0.30.5-1   error  
liblouis 2.0.0-1   2.4.1-1   2.5.3-3     2.5.3-4   2.5.0  
liblouisutdml   2.2.0-1   2.5.0-1     2.5.0-2   2.5.0  
liblouisxml 2.2.0-2   2.4.0-3   2.4.0-5     2.4.0-6   error  
libwnckmm   0.1.1-1     error  
natbraille   2.0rc3-1   2.0rc3-2     2.0rc3-3   2.1.  
pocketsphinx   0.8-5     0.8-6   android-demo-5prealpha-android-studio  
pyatspi   2.5.3+dfsg-3   2.14.0+dfsg-1     2.14.0+dfsg-1   2.14.0  
qt-at-spi   0.3.1-3   0.3.1-4      
speakup 3.1.5.dfsg.1-1   3.1.6.dfsg.1-2     3.1.6.dfsg.1-3   error  
speakup-tools   1:0.0~git20110720.1-1   1:0.0~git20121016.1-1     1:0.0~git20121016.1-2   error  
speechd-up   0.5~20110719-2   0.5~20110719-5     0.5~20110719-6   error  
sphinxbase   0.8-6     0.8-7   5prealpha  
sphinxtrain   1.0.8-4     1.0.8-5   1.0.8  
svox 1.0+git20100205-2.1   1.0+git20110131-2   1.0+git20130326-3      
yasr 0.6.9-1   0.6.9-3   0.6.9-5     0.6.9-6   0.6.9  

Bugs

source all RC with patch pending
at-spi2-core 1
brltty 12
dots 1 1
edbrowse 4 1
espeak 5 1 1
espeakup 2
flite 2
gnome-mousetrap 1 1
gnome-orca 20 2
java-atk-wrapper 1
liblouisxml 1 1 1
pyatspi 1
qt-at-spi 1 1
speechd-up 1
sphinxbase 1 1 1
svox 1

Derivatives

source bugs patches utopic (stable) vivid (devel) sid links
accerciser  8   3.12.0-1  3.14.0-1  PTS LP
at-spi2-atk  11   2.12.1-1ubuntu2  2.14.0-2ubuntu1  2.14.0-2  PTS LP
at-spi2-core  20   2.12.0-2ubuntu1  2.14.0-1ubuntu1  2.14.0-1  PTS LP
brltty  11   5.0-2ubuntu3  5.2~20141018-1ubuntu1  5.2~20141018-2  PTS LP
daisy-player  1   8.7.0-1  9.0.0-1  PTS LP
dots  1   0.0.20100108-3  PTS LP
edbrowse          3.5.1-1  PTS LP
emacspeak  1   39.0+dfsg-2  40.0+dfsg-3  PTS LP
espeak  4   1.48.04+dfsg-1  PTS LP
espeakedit  2   1.48.03-3  PTS LP
espeakup  5   1:0.71-14.1  1:0.71-17  1:0.71-18  PTS LP
flite  2   1.4-release-11  PTS LP
gnome-mousetrap  10       0.4-4  PTS LP
gnome-orca  54 1 3.12.2-1  3.14.0-2  PTS LP
java-atk-wrapper  2   0.30.4-4  0.30.5-1  PTS LP
liblouis  1   2.5.3-3  PTS LP
liblouisutdml  1   2.4.0-1  2.5.0-1  PTS LP
pocketsphinx  3   0.8.0+real-0ubuntu6  0.8.0+real-0ubuntu6  0.8-5  PTS LP
pyatspi  4   2.12.0+dfsg-3  2.14.0+dfsg-1  PTS LP
qt-at-spi  11   0.3.1-4fakesync1  0.3.1-4fakesync1  0.3.1-4  PTS LP
speakup  4   3.1.6.dfsg.1-2  PTS LP
speechd-up  2   0.5~20110719-5  PTS LP
sphinxbase      0.8-0ubuntu10  0.8-0ubuntu10  0.8-6  PTS LP
sphinxtrain      1.0.8-0ubuntu3  1.0.8-0ubuntu3  1.0.8-4  PTS LP

Packages with the same version in vivid and Debian sid, no bugs and no patches are not listed.

Generated in 1.10 seconds.